1746924561377
14150,2.19.0
6178,2.16.1
22152,2.5.0
1714,2.19.0
6166,2.5.0
12459,2.18.3
7719,2.19.0
11222,2.18.3
19670,2.5.0
20598,2.5.0
7481,2.5.0
20423,2.19.0
12563,2.16.1
3890,2.17.1
10994,2.19.0
14451,2.16.1
1916,2.16.1
20458,2.5.0
1606,2.5.0
4519,2.18.3
8907,2.18.1
12204,2.5.0
12473,2.18.3
19052,2.5.0
40,2.18.1
21833,2.15.2
1560,2.18.2
1883,2.17.1
2494,2.5.0
10776,2.19.0
9536,2.16.0
22392,2.5.0
9022,2.15.2
16506,2.5.0
5186,2.5.0
5195,2.5.0
13160,2.16.1
6697,2.19.0
8956,2.19.0
13651,2.18.3
5743,2.19.0
11733,2.15.2
12830,2.5.0
4582,2.19.0
9122,2.5.0
3320,2.5.0
23217,2.5.0
4641,2.16.1
5022,2.18.3
856,2.18.2
2914,2.17.2
13025,2.18.3
14986,2.19.0
19050,2.5.0
1644,2.18.3
5715,2.5.0
15070,2.18.3
10698,2.16.0
2229,2.17.2
8218,2.18.2
10211,2.16.1
11614,2.5.0
12909,2.19.0
20780,2.5.0
4320,2.18.3
9523,2.12.1
19677,2.5.0
17842,2.18.3
7127,2.5.0
161,2.16.1
3876,2.5.0
8007,2.5.0
20720,2.18.3
22435,2.15.2
13522,2.18.2
632,2.5.0
